﻿@{
    Layout = null;    
}

@using Web.Models;
@model IList<UserTableModel>


@foreach (UserTableModel user in Model)
{
    <tr>
        <td>@user.UserName</td>
        <td>@user.FirstName</td>
        <td>@user.LastName</td>
        <td>@user.CreationDate</td>
        <td>@user.UserType</td>
        <td>@user.Available</td>
        <td>
            <button class="btn btn-info" type="button" onclick="window.ROOT.User.edit(@user.Id)"><span class="glyphicon glyphicon-pencil"></span></button>
        </td>
        @*<td>
            <button class="btn btn-primary" type="button" onclick="window.ROOT.User.remove(@user.Id)"><span class="glyphicon glyphicon-remove"></span></button>
        </td>*@
    </tr>
}
